[ubuntu/groovy-proposed] libnma 1.8.28-2 (Accepted)

Gianfranco Costamagna costamagnagianfranco at yahoo.it
Wed Jun 3 14:23:49 UTC 2020


libnma (1.8.28-2) unstable; urgency=medium

  * Upload to unstable
  * Add Build-Depends-Package field to libnma0.symbols

Date: 2020-04-22 22:34:19.458036+00:00
Signed-By: Gianfranco Costamagna <costamagnagianfranco at yahoo.it>
https://launchpad.net/ubuntu/+source/libnma/1.8.28-2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list